.note-button-container {
  position: relative;
}
.note-button-container .note-counter {
  position: absolute;
  top: 3px;
  left: 5px;
  border: 1px solid red;
  font-size: 0.8rem;
  padding: 3px 5px;
  background: #FEFEFE;
  color: red;
}
#noteModal {
  color: #333;
}
